#!/bin/sh
# Runner to call TTA Perl Montitor

USAGE="monitor.sh [Task: auto | task ] ";
if [ $1 ] ; then      
   TASK=$1
else
   echo "$USAGE";
   exit 2
fi

TTAmonPath=/usr/local/webmin-*/tarantella
TTAmonCMD=monitor.pl


# move to TTAmonPath otherwise libs.pl will be not loaded

cd $TTAmonPath 

exec ./$TTAmonCMD $TASK 
